<?php
defined('PROTECTOR') OR die('Счетчики, реклама!');
echo'</div>';
if ($user_id==0){
echo '<div class="block_zero center"><span class="small grey">';
echo date("H:i:s");
echo' | Онлайн:'.$online.'';
echo'<br>Беспредел в тюряге | 2014-2015<br>';
echo'© IDmao<br>';
echo ''.round(microtime(1) - $timeregen, 4).' сек. ';
?>
<?
}else{
echo '<span class="grey"><div class="block_zero center"><a href="../news">Новости</a> | <a href="../chat">Чат</a> | <a href="../forum">Форум</a><div class="separ"></div><small><a href="faqrules">Соглашение</a> | <a href="/library.php">Об игре</a></small><br><span class="small">';


echo date("H:i:s");
echo' | <a href="/online.php"> Онлайн:'.$online.'</a>';
echo'<br>Беспредел в тюряге | 2014-2015<br>';
echo'© IDmao<br>'.round(microtime(1) - $timeregen, 4).' сек.<br><a href="http://m.vk.com/4xaosa">Мы ВКонтакте</a><br>';
?>

<?
}
echo'</div></span></body></html>';
?>